@charset "utf-8";
a {
    text-decoration: none;
}

a:link {
    text-decoration: none;
    /* 指正常的未被访问过的链接*/
}

a:visited {
    text-decoration: none;
    /*指已经访问过的链接*/
}

a:hover {
    text-decoration: none;
    /*指鼠标在链接*/
}

a:active {
    text-decoration: none;
    /* 指正在点的链接*/
}

/*清除number的默认样式,就是那个上下加减的箭头*/
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none !important;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

/*禁止textarea拉伸*/
textarea[type="textarea"] {
    resize: none;
}

ul,
ol {
    padding: 0;
    margin: 0;
}

ul li,
ol li {
    list-style: none;
}

body,
p,
dl,
dd,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 12px;
    margin: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
}

img {
    border: none;
    vertical-align: middle;
}

.clearfix:after {
    content: "";
    display: block;
    clear: both;
}

/*清除浮动*/
.clearfix {
    *zoom: 1;
}

/* 表格边框和元素间距清空 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

.hide {
    display: none;
}

.center-block {
    display: block;
    margin: 0 auto;
}

body {
    background-color: #e6e6e6;
}

.home {
    min-height: 880px;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

.home .topimg {
    height: 810px;
    min-width: 1200px;
    display: block;
    margin: 0 auto;
    position: relative;
    overflow-x: hidden;
}

.home .topimg .bgimg {
    width: 1920px;
    height: 622px;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -960px;
}

.home .topimg .codebox {
    width: 594px;
    height: 478px;
    background-color: #fff;
    border-radius: 6px;
    position: absolute;
    left: 50%;
    top: 300px;
    margin-left: -292px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
}

.home .topimg .logo {
    position: absolute;
    left: 30px;
    top: 30px;
}

.home .topimg .code {
    width: 230px;
    height: 230px;
    display: block;
    margin: 0 auto;
    margin-top: 100px;
}

.home .topimg .codetext {
    text-align: center;
    margin-top: 50px;
    font-size: 22px;
    color: #4d4d4d;
}

.home .copyright {
    text-align: center;
    font-size: 16px;
    color: #666666;
    position: absolute;
    width: 100%;
    bottom: 20px;
    min-width: 1200px;
}


.mobile-bg {
    width: 100vw;
}

.home-mobile {
    background-image: url("/images/pchome/mobile.jpg");
    background-position: top center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 100vh;
    width: 100vw;
}


.mobile-notice {
    text-align: center;
    font-size: 12px;
    width: 100vw;
    margin-top: 30px;
}

.privilege-notice  {
    margin-bottom: 30px;
    font-size: 18px;
}